# FormatExpLarge
<span class="source-link">[[Source]](src/format/format_spec.md#L28)</span>
```pony
primitive val FormatExpLarge is
  FormatSpec val
```

#### Implements

* [FormatSpec](format-FormatSpec.md) val

---

## Constructors

### create
<span class="source-link">[[Source]](src/format/format_spec.md#L28)</span>


```pony
new val create()
: FormatExpLarge val^
```

#### Returns

* [FormatExpLarge](format-FormatExpLarge.md) val^

---

## Public Functions

### eq
<span class="source-link">[[Source]](src/format/format_spec.md#L29)</span>


```pony
fun box eq(
  that: FormatExpLarge val)
: Bool val
```
#### Parameters

*   that: [FormatExpLarge](format-FormatExpLarge.md) val

#### Returns

* [Bool](builtin-Bool.md) val

---

### ne
<span class="source-link">[[Source]](src/format/format_spec.md#L29)</span>


```pony
fun box ne(
  that: FormatExpLarge val)
: Bool val
```
#### Parameters

*   that: [FormatExpLarge](format-FormatExpLarge.md) val

#### Returns

* [Bool](builtin-Bool.md) val

---

